How to install libkipi-dbg on Debian Unstable (Sid)